## mstardict 0.2-2

=== debian/changelog ===
mstardict (0.2-2) unstable; urgency=low

  * Improvments of UI.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 28 Jan 2010 14:21:52 +0100
