## mstardict 0.2-3

=== debian/changelog ===
mstardict (0.2-3) unstable; urgency=low

  * Fixed installation of desktop file.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 28 Jan 2010 14:50:13 +0100
