## mstardict 0.2-4

=== debian/changelog ===
mstardict (0.2-4) unstable; urgency=low

  * sdcv search mechanism replaced by ported search from stardict.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 29 Jan 2010 16:53:10 +0100
