## mstardict 0.2-5

=== debian/changelog ===
mstardict (0.2-5) unstable; urgency=low

  * Reimplemented lookup with Fuzzy and Rule (not working yet)

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 29 Jan 2010 18:22:29 +0100
