## mstardict 0.3-1

=== debian/changelog ===
mstardict (0.3-1) unstable; urgency=low

  * Added dictionary management.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue,  2 Feb 2010 13:01:02 +0100
