## mstardict 0.4-1

=== debian/changelog ===
mstardict (0.4-1) unstable; urgency=low

  * Fixed searching of synonyms.
  * Added preliminary support of Stardict plugins.
  * Added HTML, PowerWord, Wiki and XDXF parse plugins.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu,  4 Feb 2010 18:01:14 +0100
