## mstardict 0.4-4

=== debian/changelog ===
mstardict (0.4-4) unstable; urgency=low

  * Result window was showing "No search reasult" after Enter
    key was pressed.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 10 Feb 2010 17:12:11 +0100
