## mstardict 0.5-1

=== debian/changelog ===
mstardict (0.5-1) unstable; urgency=low

  * Added espeak support.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 15 Feb 2010 16:09:47 +0100
