=== debian/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: debhelper (>= 5.0.0), gettext, libhildon1-dev, libosso-dev, libgtk2.0-dev, libglib2.0-dev, libsigc++-2.0-dev, zlib1g-dev, maemo-optify, libgconf2-dev, libespeak-dev
 Standards-Version: 3.8.3
+Homepage: http://mstardict.garage.maemo.org/
+Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=mstardict
+Vcs-Git: https://vcs.maemo.org/git/mstardict
 
 Package: mstardict
 Architecture: any
@@ -14,6 +17,7 @@
  .
  MStarDict is loading StarDict DICT files from MyDocs/mstardict/ directory.
 XB-Maemo-Display-Name: MStarDict
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1357&atid=5024
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
