## mstardict 0.6-2

=== debian/changelog ===
mstardict (0.6-2) unstable; urgency=low

  * Fixed translation of language selector.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 27 May 2010 16:04:58 +0200
