## mstardict 0.6-5

=== debian/changelog ===
mstardict (0.6-5) unstable; urgency=low

  * Added Wyabdc RealPeople TTS support by Pali Rohar.
  * Added Catalan translation by el_libre.

 -- Pali Rohár <pali.rohar@gmail.com>  Mon,  4 Jun 2012 15:43:39 +0100
