=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
 
 Package: mstardict
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, pulseaudio-utils
 Description: International dictionary for Maemo
  MStarDict is a StarDict clone written with using Gtk2 for Maemo.
  It can use StarDict DICT files as a word database for translation.
  .
- MStarDict is loading StarDict DICT files from MyDocs/mstardict/ directory.
+ MStarDict is loading StarDict DICT files and Wyabdc RealPeople TTS
+ sounds from MyDocs/mstardict/ directory.
 XB-Maemo-Display-Name: MStarDict
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1357&atid=5024
 XB-Maemo-Icon-26:
